/* Edition Feature Tables */

.panel-antispam .panel-heading {
	color: #fff;
}

.panel.edition {
	margin-bottom: 50px;
	margin-top:50px;
}

.panel.edition.best {
	border: 1px solid #c33;
}

.panel.edition .panel-heading {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}

.panel.edition .panel-title {
	font-size: 18px;
	font-weight:400;
}

.panel.edition .panel-body .feature {
	border-bottom: 1px solid #ddd;
	padding: 5px 0;
}

.panel.edition .feature.first {
	border-bottom: none;
}

.panel.edition .feature-split {
	border-right: 1px solid #ccc;
}

.panel.edition {
	background-color:#ffffff;
}

.panel.edition .feature .title {
  margin: 5px 0;
  font-weight: 300;
}

.panel.edition .panel-body .feature.bottom {
	border-bottom: none;
	padding-bottom: 0; 
}

.panel.panel-antispam.edition.best .panel-heading {
	background-color: #d7182a;
	background-color:#c33 !important;
	color:#fff;
}

@media (max-width:992px) {
	.panel.edition .panel-body .feature.last {
		border-bottom: none;
		padding-bottom: 0; 
	}
}

/* NEW */

.panel.black {
	border:1px solid #333;
}

.panel.black .panel-heading, .panel .panel-body.black, .panel .list-group-item.black  {
	background-color:#333;
	color:#fff;
}

.panel.black.icon .product-icon i {
	background-color:#333;
}

.panel.gray {
	border:1px solid #999;
}

.panel.gray .panel-heading{
	background-color:#999;
	color:#fff;
}

.panel.gray.icon .product-icon i {
	background-color:#999;
}

.panel.dark {
	border:1px solid #666;
}

.panel.dark .panel-heading{
	background-color:#666;
	color:#fff;
}

.panel.dark.icon .product-icon i {
	background-color:#666;
}

.panel-vedit {
	border:1px solid #06a;
}

.panel-vedit .panel-heading {
	background-color:#06a;
	color:#fff;
	font-weight: 400;
	font-size: 1.1em;
}

.panel-storyboard {
	border:1px solid #666;
}

.panel-storyboard .panel-heading {
	background-image:none;
	background-color:#666;
	color:#fff;
}

.panel-storyboard .panel-heading h4{
	font-weight:400;
}

.panel-complement {
	border:1px solid #e82;
}

.panel-complement .panel-heading {
	background-color:#e82;
	color:#fff;
}

.panel-footer {
	background-color:#eee;
	color:#333;
}

.dark-gray {
	color:#666;
}

.medium-gray {
	color:#999;
}

.light-gray {
	color:#ccc;
}

a.btn i.fa, a.btn i.fa:hover {
	color:inherit;
}

.o365 {
	color:#cc3300;
	font-weight:bolder;
}
a.o365 {
	color:#cc3300;
}
a.o365:hover {
	text-decoration:underline;
}
.btn-o365 {
	background-color:#d41;
	color:#fff;
}
.btn-o365:hover {
	background-color:#c30;
	color:#fff;
}

vedit, .vedit {
	color:#0066aa !important;
}
a.vedit {
	color:#0066aa !important;
}
a.vedit:hover {
	text-decoration:underline;
}
.btn-vedit {
	background-color:#0066aa;
	color:#fff;
}
.btn-vedit:hover {
	background-color:#1177bb;
	color:#fff;
}

.well {
	-webkit-box-shadow: none;
	box-shadow: none;
	
}

.btn-gdi {
	background-image:none;
	background-color:#396;
	color:#fff;
}
.btn-gdi:hover {
	background-image:none;
	background-color:#285;
	color:#fff;
}

